<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE hibernate-mapping PUBLIC
    "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
    "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping>

    <class name="HibernateEntities.GroupsEntity" table="groups" schema="anketa">
        <id name="groupId" column="group_id"/>
        <property name="groupName" column="group_name"/>
        <property name="year" column="year"/>
    </class>
</hibernate-mapping>